body {
	background: #000 url(http://assets.espn.go.com/i/oly/cycling/slipstream3/header3.jpg) no-repeat top center;
	color: #e3dcda;
	}
	
.parent {
	width: 1025px;
	}
	
.cont {
	background: transparent;
	margin-top: 620px;
	}
	

a, a:visited {color: #b5d2fe;}	
a:hover, a:visited:hover {color: #e1eeff;}

.navigation {
	color: #73b0ff;
	font-size: 80%;
	padding-top:55px;
	margin-bottom: 40px; 
	text-align: center;
	}
.navigation a {
	font-size: 100%;
	color: #73b0ff;
	}
	
	
	
	
	
.lc {
	background: transparent;
	float: right;
	width: 779px;
	}
.lc .padding {padding: 0 40px 0 0;}
.lc p {margin-top: 0;}



/* start PHOTO WRAPPER */
.wrap, .wrapl, .wrapr, .wrapw {
	border: 1px solid #a24d00;
	background: transparent;
}
.wrap img, .wrapl img, .wrapr img, .wrapw img {border: 0;}
.wrap .txt, .wrapl .txt, .wrapr .txt, .wrapw .txt, .wrapw .txt {color: #fff;}		
.wrap .cred, .wrapl .cred, .wrapr .cred, .wrapw .cred {color: #8abadf;}
/* end PHOTO WRAPPER */





/*Start inline PODCAST Box Code */

.iboxl, .iboxr{ width: 215px; margin: 5px 10px 5px 0;}
.iboxl h2, .iboxr h2{ padding: 4px 4px 2px 4px; margin: 0; color: #fff; font-size: 85%; background: #000; border: 1px solid #a24d00; border-bottom:none;}
.iboxl .txt, .iboxr .txt{border: 1px solid #a24d00; padding: 0 5px 6px 5px; border-top:none; border-bottom:none; color: #8abadf;}
.iboxl .pod, .iboxr .pod {border: 1px solid #a24d00; padding: 5px ; border-top:none;}
/* end inline PODCAST Box Code */











	
	
	
	
	
	
.rc {
	background: transparent;
	float: left;
	width: 246px;
	}
.rc .padding {padding: 20px 0 0 0;}


.subhead {
	color: #c1c8f4;
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 200%; 
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 10px;
	text-transform: uppercase;
	padding: 20px 0 0 0;
}
	
	
	
	
	
	
	
	
.bio {
	color: #d5d5d5;
	font-size: 70%;
	line-height: 1.4em;
	padding: 119px 48px 20px 48px;
	}
.bio em {
	color: #8abadf;
	font-style: normal;
	}
.one {background: url(http://assets.espn.go.com/i/oly/cycling/slipstream3/bio_backstedt.jpg) no-repeat top center;}
.two {background: url(http://assets.espn.go.com/i/oly/cycling/slipstream3/bio_dean.jpg) no-repeat top center;}
.three {background: url(http://assets.espn.go.com/i/oly/cycling/slipstream3/bio_lowe.jpg) no-repeat top center;}
.four {background: url(http://assets.espn.go.com/i/oly/cycling/slipstream3/bio_hesjedal.jpg) no-repeat top center;}
.five {background: url(http://assets.espn.go.com/i/oly/cycling/slipstream3/bio_maaskant.jpg) no-repeat top center;}

	
	
	
	




/* eTOOLS */
.etools {border-top: 0;}
/* end eTOOLS */
	
	
	
/**** start FOOTER ****/
.efooter {
	background: transparent url(http://assets.espn.go.com/i/oly/cycling/slipstream3/divider.jpg) no-repeat top right;
	border-top: 0;
	height: 560px;
	margin-top: 50px;
	text-align: center;
	}
.efooter2 {
	border-top: 0;
	padding-left: 270px;
	}
.efooter a {font-size: 100%;}
.efooter a:visited {color: #000;} 
/**** end FOOTER ****/